.contents {
  width: 1280px;
  margin: 0 auto;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
  font-size: 0;
}
.yc {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.tsy {
  transform: perspective(1px) translateZ(0);
  transition-duration: 0.3s ease-out;
}
.tsy:hover {
  -webkit-transform: translateY(-4px);
  transform: translateY(-4px);
}
.gd {
  transition: 0.5s linear;
}
.gm {
  transition: 0.2s ease-out;
}
.img100 {
  transform: scale(1);
  transition: 0.5s linear;
}
.img100:hover {
  transform: scale(1.1);
}
.w100 {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.wo {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.flex {
  display: flex;
  justify-content: space-between;
}
.sjctop,
.sjcbottom,
.sjcleft,
.sjcright {
  -webkit-transition: all 0.9s ease-out;
  transition: all 0.9s ease-out;
}
.pro {
  margin: 70px 0 0;
}
.pro .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.pro .box .top h3 {
  display: flex;
  padding: 0 0 0 73px;
  background: url(../images/t1.png) no-repeat center left;
}
.pro .box .top h3 a {
  display: block;
  font-size: 36px;
  color: #333;
  line-height: 60px;
  font-weight: bold;
}
.pro .box .top h3 i {
  display: block;
  font-family: Arial;
  font-size: 14px;
  color: #666;
  line-height: 70px;
  margin: 0 0 0 15px;
}
.pro .box .top p {
  font-size: 15px;
  color: #999;
  line-height: 15px;
  margin: 20px 0 0;
}
.pro .box .ser {
  width: 360px;
  height: 52px;
  border: 1px solid #ddd;
  border-radius: 26px;
  padding: 0 50px 0 20px;
  position: relative;
}
.pro .box .ser input {
  font-size: 14px;
  color: #bbb;
  line-height: 52px;
}
.pro .box .ser input::placeholder {
  font-size: 14px;
  color: #bbb;
  line-height: 52px;
}
.pro .box .ser button {
  width: 30px;
  height: 52px;
  background: url(../images/ser.png) no-repeat center;
  position: absolute;
  top: 0;
  right: 20px;
  cursor: pointer;
  border: none;
}
.pro .prolswpier {
  margin: 50px 0 0;
  background: url(../images/line1.png) no-repeat top left;
  background-position: 78px 31px;
  position: relative;
}
.pro .prolswpier .swiperhd {
  width: 1200px;
}
.pro .prolswpier .swiperhd .swiper-slide .art {
  width: 74px;
}
.pro .prolswpier .swiperhd .swiper-slide .art .num {
  width: 74px;
  height: 74px;
  font-size: 20px;
  color: #333;
  line-height: 74px;
  text-align: center;
  position: relative;
  z-index: 50;
}
.pro .prolswpier .swiperhd .swiper-slide .art .num::before {
  content: "";
  display: block;
  width: 74px;
  height: 74px;
  position: absolute;
  background: url(../images/title1.png) no-repeat center;
  top: 0;
  left: 0;
  z-index: -1;
  transition: 0.5s linear;
}
.pro .prolswpier .swiperhd .swiper-slide .art .cond {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 35px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.pro .prolswpier .swiperhd .swiper-slide-active .art .num::before {
  background: url(../images/title2.png) no-repeat center;
}
.pro .prolswpier .swiperhd .gallnext {
  width: 74px;
  height: 74px;
  background: url(../images/nextpro.png) no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
  cursor: pointer;
  z-index: 50;
}
.pro .prolswpier .swiperbd {
  margin: 40px 0 0;
}
.pro .prolswpier .swiperbd .swiper-slide .reg {
  display: flex;
  flex-wrap: wrap;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list {
  width: 300px;
  margin-right: 26px;
  margin-bottom: 15px;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list .tu {
  width: 100%;
  height: 225px;
  background: #f8f8f8;
  padding: 10px;
  box-sizing: border-box;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list .tu .img img:hover {
  transform: scale(1.1);
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list .text {
  padding: 0 50px 0 28px;
  box-sizing: border-box;
  position: relative;
  width: 100%;
  margin: 8px 0 0;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list .text::before {
  content: "";
  display: block;
  width: 8px;
  height: 1px;
  position: absolute;
  background: #333;
  top: 20px;
  left: 10px;
  transition: 0.5s linear;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list .text .cond {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list .text .more {
  display: block;
  width: 20px;
  height: 40px;
  background: url(../images/more1.png) no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
  transition: 0.5s linear;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list:hover .text::before {
  background: #395c8a;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list:hover .text .cond {
  color: #395c8a;
  letter-spacing: 1px;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list:hover .text .more {
  background: url(../images/more2.png) no-repeat center;
}
.pro .prolswpier .swiperbd .swiper-slide .reg .list:nth-child(4n) {
  margin-right: 0;
}
.rea {
  height: 860px;
  background: url(../images/rea.jpg) no-repeat center top;
  margin: 50px 0 0;
  padding: 86px 0 0;
  box-sizing: border-box;
}
.rea .box {
  display: flex;
  justify-content: space-between;
}
.rea .box .art {
  display: flex;
}
.rea .box .art .tel {
  width: 346px;
  margin: 20px 0 0;
}
.rea .box .art .tel i {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 40px;
  border-bottom: 2px solid #333;
  box-sizing: border-box;
}
.rea .box .art .tel span {
  display: block;
  display: flex;
  height: 30px;
  margin: 5px 0 0;
}
.rea .box .art .tel span b {
  font-size: 18px;
  color: #333;
  line-height: 30px;
}
.rea .box .art .tel span b:nth-child(1) {
  font-weight: normal;
}
.rea .box .art .tel span b:nth-child(2) {
  letter-spacing: 4px;
  margin: 0 0 0 30px;
}
.rea .box .art .qq {
  display: block;
  width: 120px;
  height: 120px;
  background: url(../images/qq.png) no-repeat center;
  margin: 0 0 0 40px;
  transition: 0.2s ease-out;
}
.rea .box .art .qq:hover {
  transform: translateY(-5px);
}
.rea .box .top em {
  display: block;
  font-family: Arial;
  font-size: 60px;
  color: #395c8a;
  line-height: 60px;
  font-weight: bold;
  text-align: right;
}
.rea .box .top h3 {
  font-size: 30px;
  color: #333;
  line-height: 30px;
  font-weight: bold;
  text-align: right;
  margin: 10px 0 0;
}
.rea .reasonslide {
  margin: 77px 0 0 -55px;
  position: relative;
}
.rea .reasonslide .bd li {
  display: flex;
  justify-content: space-between;
}
.rea .reasonslide .bd li .ys {
  width: 510px;
  height: 510px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #fff;
  box-sizing: border-box;
}
.rea .reasonslide .bd li .ys img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.rea .reasonslide .bd li .plaet {
  width: 356px;
  margin: 21px 0 0;
  position: relative;
}
.rea .reasonslide .bd li .plaet::before {
  content: "";
  display: block;
  width: 1px;
  height: 50px;
  position: absolute;
  background: #aaa;
  top: -88px;
  right: 27px;
}
.rea .reasonslide .bd li .plaet .art {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.rea .reasonslide .bd li .plaet .art .reg b {
  display: block;
  font-size: 20px;
  color: #333;
  line-height: 20px;
  text-align: right;
}
.rea .reasonslide .bd li .plaet .art .reg i {
  font-family: Arial;
  font-size: 14px;
  line-height: 15px;
  text-align: right;
  color: #999;
  margin: 6px 0 0;
  display: block;
}
.rea .reasonslide .bd li .plaet .art em {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 55px;
  height: 55px;
  background: #395c8a;
  border-radius: 50%;
  position: relative;
  margin: 0 0 0 30px;
}
.rea .reasonslide .bd li .plaet .art em img {
  position: absolute;
}
.rea .reasonslide .bd li .plaet .text {
  font-size: 16px;
  color: #666;
  line-height: 42px;
  text-align: right;
  margin: 45px 0 0;
}
.rea .reasonslide .hd {
  position: absolute;
  top: 0;
  left: 470px;
}
.rea .reasonslide .hd li {
  display: flex;
  margin-bottom: 105px;
  position: relative;
}
.rea .reasonslide .hd li::before {
  content: "";
  display: block;
  width: 36px;
  height: 36px;
  position: absolute;
  background: url(../images/cire1.png) no-repeat center;
  top: 0;
  left: 0;
  transition: 0.2s linear;
}
.rea .reasonslide .hd li .reg b {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 20px;
  text-align: right;
}
.rea .reasonslide .hd li .reg i {
  display: block;
  font-family: Arial;
  font-size: 14px;
  color: #999;
  line-height: 10px;
  margin: 8px 0 0;
  text-align: right;
}
.rea .reasonslide .hd li .num {
  position: relative;
  margin: 8px 20px 0 20px;
}
.rea .reasonslide .hd li .num img {
  display: block;
}
.rea .reasonslide .hd li .num img:nth-child(1) {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
}
.rea .reasonslide .hd li .num img:nth-child(2) {
  opacity: 0;
}
.rea .reasonslide .hd .on::before {
  background: url(../images/cire2.png) no-repeat center;
}
.rea .reasonslide .hd .on .reg b {
  color: #395c8a;
}
.rea .reasonslide .hd .on .reg i {
  color: #395c8a;
}
.rea .reasonslide .hd .on .num img:nth-child(1) {
  opacity: 0;
}
.rea .reasonslide .hd .on .num img:nth-child(2) {
  opacity: 1;
}
.rea .reasonslide .hd li:nth-child(1)::before {
  left: 215px;
}
.rea .reasonslide .hd li:nth-child(2) {
  margin-left: 88px;
}
.rea .reasonslide .hd li:nth-child(2)::before {
  left: 244px;
}
.rea .reasonslide .hd li:nth-child(3) {
  margin-left: 218px;
}
.rea .reasonslide .hd li:nth-child(3)::before {
  left: 197px;
}
.rea .reasonslide .hd li:nth-child(4) {
  margin-left: 244px;
}
.rea .reasonslide .hd li:nth-child(4)::before {
  left: 229px;
}
.case {
  margin: 70px 0 0;
}
.case .box {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.case .box .top h3 {
  display: flex;
  padding: 0 0 0 73px;
  background: url(../images/t2.png) no-repeat center left;
}
.case .box .top h3 span {
  display: block;
  font-size: 36px;
  color: #333;
  line-height: 60px;
  font-weight: bold;
}
.case .box .top h3 i {
  display: block;
  font-family: Arial;
  font-size: 14px;
  color: #666;
  line-height: 70px;
  margin: 0 0 0 15px;
}
.case .box .top p {
  font-size: 15px;
  color: #999;
  line-height: 15px;
  margin: 20px 0 0;
}
.case .box .more {
  width: 389px;
  height: 50px;
  background: url(../images/more3.png) no-repeat center;
  padding: 0 0 0 162px;
  font-family: Arial;
  font-size: 16px;
  color: #999;
  line-height: 50px;
  box-sizing: border-box;
}
.case .caseslide {
  margin: 30px 0 0;
  position: relative;
}
.case .caseslide::before {
  content: "";
  display: block;
  width: 1400px;
  height: 1px;
  position: absolute;
  background: #e9e9e9;
  top: 510px;
  left: 50%;
  transform: translateX(-50%);
}
.case .caseslide .bd li {
  width: 420px;
  margin-right: 30px;
  padding: 10px 0 0;
}
.case .caseslide .bd li .art {
  width: 400px;
  height: 410px;
  margin: 0 auto;
  box-shadow: 0px 0px 10px 0px rgba(57, 92, 138, 0.2);
  padding: 20px 20px 0;
  box-sizing: border-box;
}
.case .caseslide .bd li .art .img {
  display: block;
  width: 100%;
  height: 260px;
  overflow: hidden;
}
.case .caseslide .bd li .art .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.case .caseslide .bd li .art .img img:hover {
  transform: scale(1.1);
}
.case .caseslide .bd li .art .text {
  margin: 30px 0 0;
}
.case .caseslide .bd li .art .text .cond {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 30px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.case .caseslide .bd li .art .text .more {
  display: block;
  width: 70px;
  height: 16px;
  font-family: Arial;
  font-size: 14px;
  color: #999;
  line-height: 8px;
  background: url(../images/more4.png) no-repeat center;
  margin: 20px auto 0;
  transition: 0.5s linear;
}
.case .caseslide .bd li .num {
  font-family: Arial;
  font-size: 80px;
  color: #f6f6f6;
  line-height: 60px;
  text-align: center;
  margin: 62px 0 0;
  font-weight: 1000;
  position: relative;
  transition: 0.5s linear;
}
.case .caseslide .bd li .num::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  position: absolute;
  background: #999;
  border-radius: 50%;
  top: 21px;
  left: 50%;
  transition: 0.5s linear;
}
.case .caseslide .bd li:hover .art .text .cond {
  color: #395c8a;
  letter-spacing: 1px;
}
.case .caseslide .bd li:hover .art .text .more {
  color: #395c8a;
  background: url(../images/more5.png) no-repeat center;
}
.case .caseslide .bd li:hover .num::before {
  background: #395c8a;
}
.case .caseslide .prev {
  width: 50px;
  height: 50px;
  background: url(../images/prev-case.png) no-repeat center;
  cursor: pointer;
  position: absolute;
  top: 485px;
  left: -60px;
}
.case .caseslide .next {
  width: 50px;
  height: 50px;
  background: url(../images/next-case.png) no-repeat center;
  cursor: pointer;
  position: absolute;
  top: 485px;
  right: -60px;
}
.abo {
  height: 900px;
  background: url(../images/abo.jpg) no-repeat center top;
  margin: 85px 0 0;
  box-sizing: border-box;
}
.abo .contents {
  position: relative;
  display: flex;
  justify-content: space-between;
}
.abo .about {
  width: 706px;
  height: 900px;
  position: absolute;
  top: 0;
  left: -320px;
}
.abo .about img {
  width: 706px;
  height: 900px;
}
.abo .rong {
  display: block;
  width: 207px;
  height: 275px;
  position: relative;
  margin: 625px 0 0;
}
.abo .rong::before {
  content: "";
  display: block;
  width: 207px;
  height: 275px;
  position: absolute;
  background: url(../images/rong.png) no-repeat center;
  top: 0;
  left: 0;
  z-index: 10;
  pointer-events: none;
}
.abo .rong img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.abo .warp {
  width: 713px;
  padding: 108px 0 0;
}
.abo .warp .top {
  position: relative;
}
.abo .warp .top::before {
  content: "";
  display: block;
  width: 1px;
  height: 50px;
  position: absolute;
  background: #aaa;
  top: 129px;
  right: 0;
}
.abo .warp .top em {
  display: block;
  font-size: 60px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 56px;
  font-weight: bold;
  text-align: right;
  color: #395c8a;
}
.abo .warp .top h3 {
  font-size: 30px;
  color: #333;
  line-height: 30px;
  text-align: right;
  font-weight: bold;
  margin: 10px 0 0;
}
.abo .warp .art {
  margin: 155px 0 0;
}
.abo .warp .art h3 {
  font-size: 20px;
  color: #333;
  line-height: 21px;
  font-weight: bold;
  text-align: right;
}
.abo .warp .art em {
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 11px;
  text-align: right;
  margin: 10px 0 0;
  display: block;
}
.abo .warp .text {
  font-size: 16px;
  color: #666;
  line-height: 42px;
  text-align: right;
  margin: 40px 0 0;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
  height: 126px;
}
.abo .warp ol {
  padding: 108px 0 0;
  border-top: 1px solid #333;
  box-sizing: border-box;
  margin: 60px 0 0;
  display: flex;
  justify-content: space-between;
}
.abo .warp ol li {
  height: 92px;
  border-left: 2px solid #ccc;
  box-sizing: border-box;
  position: relative;
}
.abo .warp ol li::before {
  content: "";
  display: block;
  width: 2px;
  height: 30px;
  position: absolute;
  background: #395c8a;
  top: 0;
  left: -2px;
  transition: 0.5s linear;
}
.abo .warp ol li a {
  display: block;
  padding: 0 0 0 37px;
}
.abo .warp ol li a .tu {
  display: flex;
  justify-content: center;
  position: relative;
}
.abo .warp ol li a .tu img {
  display: block;
  position: absolute;
  transition: 0.5s linear;
}
.abo .warp ol li a .tu img:nth-child(1) {
  opacity: 1;
}
.abo .warp ol li a .tu img:nth-child(2) {
  opacity: 0;
}
.abo .warp ol li a i {
  display: block;
  font-size: 16px;
  color: #333;
  line-height: 20px;
  padding: 73px 0 0;
}
.abo .warp ol .on::before {
  height: 92px;
}
.abo .warp ol .on a .tu img:nth-child(1) {
  opacity: 0;
}
.abo .warp ol .on a .tu img:nth-child(2) {
  opacity: 1;
}
.abo .warp ol .on a i {
  color: #395c8a;
}
.capital {
  margin: 60px 0 0;
}
.capital .top h3 {
  display: flex;
  padding: 0 0 0 73px;
  background: url(../images/t3.png) no-repeat center left;
}
.capital .top h3 a {
  display: block;
  font-size: 36px;
  color: #333;
  line-height: 60px;
  font-weight: bold;
}
.capital .top h3 i {
  display: block;
  font-family: Arial;
  font-size: 14px;
  color: #666;
  line-height: 70px;
  margin: 0 0 0 15px;
}
.capital .top p {
  font-size: 15px;
  color: #999;
  line-height: 15px;
  margin: 20px 0 0;
}
.capital .capitalslide {
  margin: 50px 0 0;
  position: relative;
}
.capital .capitalslide .bd li .aside {
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .bd li .aside .data {
  width: 60px;
  margin: 70px 0 0;
  position: relative;
}
.capital .capitalslide .bd li .aside .data::before {
  content: "DAY";
  display: block;
  position: absolute;
  top: 11px;
  left: 34px;
  color: #999;
  line-height: 10px;
}
.capital .capitalslide .bd li .aside .data::after {
  content: "";
  display: block;
  width: 1px;
  height: 20px;
  position: absolute;
  background: #dcdcdc;
  top: 36px;
  left: 52px;
}
.capital .capitalslide .bd li .aside .data b {
  font-family: Arial;
  font-size: 28px;
  color: #333;
  line-height: 20px;
}
.capital .capitalslide .bd li .aside .data i {
  display: block;
  writing-mode: vertical-lr;
  width: 11px;
  color: #999;
  font-family: Arial;
  font-size: 14px;
  line-height: 11px;
  margin: 55px 0 0 46px;
}
.capital .capitalslide .bd li .aside .tu {
  width: 440px;
  height: 280px;
  background: #fff;
  padding: 10px;
  box-sizing: border-box;
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.2);
}
.capital .capitalslide .bd li .aside .tu .img {
  display: block;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.capital .capitalslide .bd li .aside .tu .img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transform: scale(1);
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .aside .tu .img img:hover {
  transform: scale(1.1);
}
.capital .capitalslide .bd li .aside .text {
  width: 660px;
  margin: 40px 30px 0 0;
}
.capital .capitalslide .bd li .aside .text .cond {
  display: block;
  font-size: 20px;
  color: #333;
  line-height: 35px;
  font-weight: bold;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .aside .text p {
  font-size: 16px;
  color: #888;
  line-height: 36px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  height: 72px;
  margin: 10px 0 0;
}
.capital .capitalslide .bd li .aside .text .more {
  display: block;
  font-family: Arial;
  font-size: 14px;
  color: #333;
  line-height: 40px;
  position: relative;
  z-index: 50;
  margin: 40px 0 0;
}
.capital .capitalslide .bd li .aside .text .more::before {
  content: "";
  display: block;
  width: 71px;
  height: 5px;
  position: absolute;
  background: #395c8a;
  bottom: 14px;
  left: 14px;
  z-index: -1;
}
.capital .capitalslide .bd li .aside:hover .text .cond {
  color: #395c8a;
  letter-spacing: 1px;
}
.capital .capitalslide .bd li .art {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 42px 0 0;
}
.capital .capitalslide .bd li .art .list {
  width: 400px;
  height: 93px;
  background: #fff;
  box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.2);
  margin-bottom: 40px;
  padding: 22px 22px 0;
  box-sizing: border-box;
  transition: 0.5s linear;
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .bd li .art .list .data b {
  display: block;
  font-family: Arial;
  font-size: 28px;
  color: #333;
  line-height: 20px;
  text-align: center;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .art .list .data i {
  display: block;
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 10px;
  text-align: center;
  margin: 18px 0 0;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .art .list .text {
  width: 286px;
  transform: translateY(-14px);
}
.capital .capitalslide .bd li .art .list .text .cond {
  display: block;
  font-size: 14px;
  color: #333;
  line-height: 35px;
  border-bottom: 1px dashed #e9e9e9;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .art .list .text .more {
  display: block;
  font-family: Arial;
  font-size: 12px;
  color: #999;
  line-height: 30px;
  text-align: right;
  margin: 5px 0 0;
  transition: 0.5s linear;
}
.capital .capitalslide .bd li .art .list:hover {
  background: #395c8a;
}
.capital .capitalslide .bd li .art .list:hover .data b {
  color: #fff;
}
.capital .capitalslide .bd li .art .list:hover .data i {
  color: #fff;
}
.capital .capitalslide .bd li .art .list:hover .text .cond {
  color: #fff;
  letter-spacing: 1px;
}
.capital .capitalslide .bd li .art .list:hover .text .more {
  color: #fff;
}
.capital .capitalslide .hd {
  width: 560px;
  height: 40px;
  position: absolute;
  top: -90px;
  right: 0;
  display: flex;
  justify-content: space-between;
}
.capital .capitalslide .hd li {
  background: url(../images/nb1.png) no-repeat center bottom;
  transition: 0.5s linear;
}
.capital .capitalslide .hd li a {
  display: flex;
  width: 140px;
  height: 40px;
  padding: 0 0 0 9px;
  box-sizing: border-box;
}
.capital .capitalslide .hd li a span {
  display: block;
  width: 24px;
  height: 24px;
  background: #535353;
  border-radius: 50%;
  font-family: Arial;
  font-size: 16px;
  color: #fff;
  line-height: 24px;
  text-align: center;
  margin: 20px 0 0;
  transition: 0.5s linear;
}
.capital .capitalslide .hd li a i {
  display: block;
  font-size: 18px;
  color: #333;
  line-height: 40px;
  margin: 0 0 0 15px;
  transition: 0.5s linear;
}
.capital .capitalslide .hd .on {
  background: url(../images/nb2.png) no-repeat center bottom;
}
.capital .capitalslide .hd .on a span {
  background: #395c8a;
  color: #fff;
}
.capital .capitalslide .hd .on a i {
  color: #395c8a;
}
.link {
  margin-bottom: 60px;
}
.link .contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.link p {
  font-size: 18px;
  color: #395c8a;
  line-height: 40px;
  padding: 0 0 0 40px;
  font-weight: bold;
  background: url(../images/link.png) no-repeat center left;
  flex: 1;
}
.link .lj {
  display: flex;
  flex-wrap: wrap;
  flex: 83%;
}
.link .lj a {
  display: block;
  font-size: 14px;
  color: #999;
  line-height: 28px;
  transition: 0.2s linear;
  margin-right: 20px;
}
.link .lj a:hover {
  color: #395c8a;
  transform: translateY(-5px);
  text-decoration: underline;
}
